
*{
     box-sizing: border-box;
}
img{
    width: 100%;
    height: auto;
}
/****   HEADER
**************************************/
header {
    background-image: url(../img/bg-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.header {
    padding: 30px 0;
}
nav ul li {
    display: inline;
}
nav ul li a,
nav ul li a:hover {
    text-transform: uppercase;
    color: #fff;
    font-size: 10px;
    text-decoration: none;
}
nav ul li:first-child a {
    padding: 10px 15px;
}
nav ul li a {
    border: 2px solid #fff;
    padding: 10px 38px;
}
nav ul li a:hover,
.info a:hover {
    background: #000;
    border: 2px solid #000;
}



/****   HEADER SLIDER
**************************************/

.slideBox .title span {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
}
ul.slick-dots {
    text-align: left;
}
.slick-dots li button:before{
    font-size: 20px;
    color: #fff;
}
.slick-dots li.slick-active button:before{
    color: #fff;
}
.slick-list{
    padding-bottom: 20px;
}


/****   CONTACT HEADER
´*************************************/

.contactHeader {
    padding: 80px 0;
}
.form-group{
    margin-bottom: 30px;
}
.form-group label {
    display: block;
    color: #fff;
    font-weight: 100;
}
.form-group input {
    width: 100%;
    padding: 5px 15px;
    height: 35px;
    font-weight: 700;
    border: 0;
    border-radius: 3px;
}
button#form_submit {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    padding: 8px 40px;
}
.formBox{
    width: 440px;
    float: right;
}
input#form_message{
    height: 127px;
}

/****   CONTENT 
**************************************/
.center-flex {
    align-items: center;
    display: flex;
}
.info{
    width: 500px;
}

.info h2{
    color: #000;
    font-weight: 700;
}
.info a {
    background: #2bb5b2;
    padding: 10px 38px;
    color: #fff;
    display: inline-block;
    border: 2px solid #2bb5b2;
}
.info p {
    font-size: 18px;
}
.imageContent {
    margin-left: -15px;
    margin-right: -15px;
}



/****   FOOTER
**************************************/


footer {
    background-image: url(../img/bg-footer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 65px 0;
}
footer .socialNetworks--List ul{
    padding-left: 0;
}
footer .socialNetworks--List ul li{
    display: inline;
    margin: 0 5px;
}
footer .socialNetworks--List ul li a {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 4px;
    display: inline-block;
}

footer .address--List {
    border-top: 1px solid #fff;
    margin-top: 15px;
}
.footerBox h3 {
    color: #fff;
    font-size: 18px;
}
.footerBox p{
    color: #898989;
    font-size: 14px;
}
.author {
    background: #000;
    padding: 8px 0;
}
.author p {
    color: #fff;
    margin-bottom: 0;
}






/******* MEDIA QUERIES
**************************************/
@media screen and (min-width: 320px) and (max-width: 470px){
    .formBox{
        width: 100%;
    }   
}
@media screen and (min-width: 320px) and (max-width: 767px){
    .info{
        width: 100%;
    }
    .center-flex{
        display: block;
    }
    .formBox{
        float: none;
         margin: auto;
    }
    .logo{
        width: 200px;
        margin: auto;
    }
    nav ul {
        text-align: center !important;
        margin-top: 25px;
        padding-left: 0;
    }
    .about {
        margin: 50px 0;
    }
    .slideBox .title span{
        font-size: 30px;
    }
    .formBox{
        margin-top: 30px;
    }

}
@media screen and (min-width: 768px) and (max-width: 991px){
    .formBox{
        width: 100%;
    }   
    .info{
        width: 100%;
    }
}
@media (min-width: 1200px){
    .about {
        padding-left: 120px;
    }
}